body {
    line-height: 1.428571429 !important;
    font-family: 'Roboto', sans-serif;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
    font-family: 'Monda', sans-serif;
}
h1,
h2,
h3,
.emphasis {
    color: #E34939;
}
.h1 {
    font-size: 2.5em;
}
.h2 {
    font-size: 1.6em;
}
.h3 {
    font-size: 1.3em;
}
h1 {
    margin-bottom: 30px;
}
h2 {
    margin-bottom: 10px;
}
p {
    color: #777777;
    line-height: 1.428571429 !important;
}
a[href^="tel"] {
    white-space: nowrap;
}
.subhead {
    font-size: 1.1em;
}
.subhead,
.subhead a {
    color: #000;
}
.btn {
    -webkit-border-radius: 0;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: normal;
}

input, 
textarea, 
select {
    margin-bottom: 0;
}

.form-control {
    height: auto;
}

.background--dark .header,
.background--dark .header a,
.background--dark .header .side-menu-btn ul li a.right-icon,
.background--dark .header .mobile-menu-icon {
    color: #FEFEFE;
}
.content-col ul {
    margin-left: 20px;
    padding-left: 15px;
}
.content-col ul li {
    padding-bottom: 10px;
}

.content-col img {
    border: 1px solid #d1d1d1;
}

.header {
    background-color: rgba(255, 255, 255, 0.9) !important;
}
.header .logo {
    float: none;
    display: block;
}
.header .logo a {
    margin-top: 0;
}
.header .logo a img {
    opacity: 1;
    width: auto;
}
.header.sticky .logo a {
    margin-top: 0;
}
.header.sticky .logo img {
    max-height: 55px;
    width: auto;
    margin: 0.4em 0 0 0;
}
.fullwidth-slider .item {
    height: 697px !important;
}
.bg-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.btn-phone {
    margin-left: 15px;
    margin-top: -7px !important;
    font-weight: 300 !important;
}
.ptb-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.btn-blue {
    color: #3464AF;
    background-color: transparent;
    border: 1px solid #3464AF;
    font-weight: 700;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue.focus,
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
    color: #fff;
    background-color: #3464AF;
    border: 1px solid #3464AF;
}
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
    background-image: none;
}
.btn-red-lg {
    color: #ffffff !important;
    background-color: #E44939;
    border: 1px solid #E44939;
    font-weight: normal;
    text-transform: uppercase;
}
.navigation > ul > li > a.btn-red-lg {
    color: #fff !important;
}

.navigation ul li:hover a.btn,
.navigation ul li:focus a.btn,
.header.sticky .navigation ul > li:hover > a.btn,
.header.sticky .navigation ul > li:focus > a.btn,
.btn-red-lg:hover,
.btn-red-lg:focus,
.btn-red-lg.focus,
.btn-red-lg:active,
.btn-red-lg.active,
.open > .dropdown-toggle.btn-red-lg {
    color: #ffffff !important;
    background-color: #AE2617;
    border-color: #AE2617;
}
.btn-red-lg:active,
.btn-red-lg.active,
.open > .dropdown-toggle.btn-red-lg {
    background-image: none;
}
.btn-red-line-lg {
    color: #E44939;
    background-color: transparent;
    border: 1px solid #E44939;
    text-transform: uppercase;
}
.btn-red-line-lg:hover,
.btn-red-line-lg:focus,
.btn-red-line-lg.focus,
.btn-red-line-lg:active,
.btn-red-line-lg.active,
.open > .dropdown-toggle.btn-red-line-lg {
    color: #ffffff;
    background-color: #E44939;
}
.btn-red-line-lg:active,
.btn-red-line-lg.active,
.open > .dropdown-toggle.btn-red-line-lg {
    background-image: none;
}
.content-caption {
    display: table-cell;
}
.content-caption h2 {
    font-weight: 400;
}
.content-caption h3 {
    margin-top: 15px;
    font-weight: 400;
}
.int-intro {
    margin-bottom: 25px;
}
.int-img {
    margin-top: 50px;
}
.content-caption h2 {
    color: #E34939;
    line-height: 1.1;
}
.content-caption h3 {
    color: #1F1B1B;
    margin-bottom: 1.5em;
    line-height: 1.1;
}

body:not(.full-intro) .container.content-col {
    padding-top: 2em;
    padding-bottom: 2em;
}  

body:not(.full-intro) .content-primary section {
    background-color: #fff;
}

/* panel */

.panel-col p {
    font-size: 16px;
}
.panel-col h3 {
    margin: 0;
    padding: 30px 0 20px 0;
    text-align: center;
    font-size: 28px;
    font-weight: 400;
    font-style: italic;
}
.panel-col a {
    text-decoration: none;
}

/* panel */

.panel-wrap {}
.panel-col {
    padding-top: 0px;
    padding-bottom: 20px;
    font-size: 16px;
}
.panel-col-1 {
    padding-left: 0px;
    padding-right: 1px;
}
.panel-col-2 {
    padding-left: 0px;
    padding-right: 1px;
}
.panel-col-3 {
    padding-left: 0px;
    padding-right: 0px;
}
.panel-padding {
    /*
    margin-top: 5px;
    padding: 0px 25px;
*/
    padding: 20px 25px;
}
.panel-col-1 ul {
    margin: 25px 0;
    padding: 0px 20px;
}
.panel-col-1 li {
    margin-bottom: 10px;
    padding-left: 25px;
    line-height: 20px;
    list-style: none;
    background: url(../images/li-panel-tick.png) 0 6px no-repeat;
}
.panel-col-2 h3 {}
.panel-col-2 ul {
    margin: 0;
    padding: 0px 20px;
}
.panel-col-2 li {
    margin-bottom: 10px;
    padding-left: 25px;
    line-height: 20px;
    list-style: none;
    background: url(../images/li-panel-tick.png) 0 6px no-repeat;
}
.panel-col-3 .text-1 {
    color: #C51717;
    font-style: italic;
    font-size: 24px;
}
.panel-col-3 .margin-phone {
    font-size: 24px;
    font-style: italic;
    font-weight: 700;
}
.sidebar-wrap {
    margin-top: 50px;
    margin-bottom: 50px;
    padding-top: 50px;
    padding-bottom: 20px;
    background: #E6E6E6;
}
.sidebar-int {
    margin-bottom: 20px;
    padding: 20px;
    background: #fff;
}
.sidebar-int h3 {
    text-align: center;
    color: #004F69;
    font-size: 24px;
    font-weight: 400;
    font-style: italic;
}
.sidebar-int .text-1a {
    font-size: 20px;
    font-weight: 300
}
.sidebar-int .text-1b {
    margin-top: 30px;
}
.sidebar-int .text-3a {
    padding-left: 40px;
    padding-right: 40px;
    color: #C51717;
    font-size: 24px;
    font-style: italic;
}
.sidebar-int .text-3c {
    font-size: 24px;
    font-style: italic;
    font-weight: 700;
}

/* call-to-action */

.call-to-action {
    padding-top: 40px;
    padding-bottom: 20px;
    background: #E44939;
    text-align: center;
    font-size: 1.4em;
    color: #fff !important;
}
.call-to-action h4 {
    color: #ffffff;
    font-weight: 200;
    font-size: 1.4em;
    line-height: 1.3;
}
.call-to-action .callout {
    font-size: 1.2em;
    font-weight: 700;
    font-style: italic;
}


/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}
.Flexible-container iframe,
.Flexible-container object,
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* footer */

.footer-menu-wrap {
    padding: 40px 0 40px 0;
    background:#fff ;
    color: #777777;
}
.footer-menu-wrap p {
    margin: 0;
    padding: 0 0 15px 0;
    line-height: 17px;
}
.footer-menu-wrap ul {
    margin: 0 0 0 0;
    padding: 0;
    list-style: none;
}
.footer-menu-wrap li {
    padding: 4px 0 4px 0;
    border-bottom: ;
}
.footer-menu-wrap a:not(.btn) .footer-menu-wrap a[href^="tel"] {
    color: #777777;
    text-decoration: none;
}
.footer-menu-wrap a:not(.btn):hover,
.footer-menu-wrap a:not(.btn):focus {
    color: #777777;
    text-decoration: underline;
}
.footer-menu-wrap .title {
    font-weight: 400;
    color: #777777;
}
.footer-heading {
    font-size: 16px;
    font-weight: 400;
    color: #E34939;
    margin: 1em 0 0.5em;
}
.footer-heading a:not(.btn) {
    color: #E34939;
    text-decoration: none;
}
.footer-heading a:not(.btn):hover,
.footer-heading a:not(.btn):focus {
    color: #E34939;
    text-decoration: underline;
}
/*
.footer-spacing {
    padding-bottom: 10px;
}
*/
.btn-footer {
    color: #3464AF !important;
    text-decoration: none !important;
}
.btn-footer:hover {
    color: #fff !important;
}
.footer {
    padding: 25px 0 0 0;
    background: #fff;
    border-top: 1px solid #E5E5E5;
}
.footer .copyright {
    font-size: 13px !important;
}

.xs-stack.pull-right {
    margin: 0 0 1em 1em;
}

/*----------------------------------------
Custom icon list. All items show checks
----------------------------------------*/

.icon-list--all {
    list-style: none;
    padding-left: 2em;
}
.icon-list--all li:before {
    color: #E34939;
    display: inline-block;
    font-family: "FontAwesome";
    font: normal normal normal 14px/1 inherit;
    font-size: inherit;
    margin-right: 0.5em;
    margin-left: -1.5em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
}
.icon-list--all-checked li:before {
    content: "\f00c";
}
.icon-list--all small {
    display: block;
    margin-left: 2em;
    color: #666;
}
@media (min-width:1200px) {
    .header .logo a {
        width: 188px;
    }
    .btn-phone {
        font-size: 28px !important;
    }
    .panel-col-1 {
        height: 435px;
        overflow: hidden;
    }
    .panel-col-3 {
        height: 435px;
        overflow: hidden;
    }
    .panel-padding {
        padding-top: 21px;
        padding-bottom: 20px;
    }
    /* call-to-action */
/*    .call-to-action h4 {*/
/*
        font-size: 36px;
        font-weight: 300;
*/
        /*        margin-bottom: 40px;*/
/*    }*/
    .call-to-action a.phone {
        font-size: 50px !important;
        font-weight: 700;
    }
    .content-bg {
        background: url(../images/bg-home-side.jpg) top center no-repeat;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    /*
    .header .logo a {
        width: 250px;
    }
*/
    .navigation ul li a {
        padding-left: 13px;
        padding-right: 13px;
    }
    .navigation > ul > li > a {
        font-size: 14px;
    }
    .btn-phone {
        font-size: 24px !important;
    }
    /* call-to-action */
/*
    .call-to-action h4 {
        font-size: 30px;
        font-weight: 300;
        margin-bottom: 40px;
    }
    .call-to-action a.phone {
        font-size: 40px !important;
        font-weight: 700;
    }
*/
}
@media (min-width:992px) {
    body:not(.full-intro) {
        background: url(/images/bg-default-lg.jpg) center top no-repeat;
        background-attachment: fixed;
    }
    
    .header .btn-phone {
        color: #1F1D1E;
        position: absolute;
        letter-spacing: 0px;
    }
    .header .btn-phone {
        top: 30px;
        right: 25px;
    }
    .header.sticky .btn-phone {
        top: 0.9em;
        position: relative;
        margin-left: 5em;
    }
    .header:not(.sticky) .logo a {
        margin-top: 0.5em;
        width: auto;
        max-width: 180px;
    }

    .header .logo a img {
        max-height: 110px;
        margin-top: 0.4em;
    }
    
    .header:not(.sticky) .navigation {
        padding-top: 5em;
        padding-bottom: 1.25em;
    }
    .navigation > ul > li > a {
        margin-top: 0;
    }
    .content-caption {
        text-align: center;
        padding-top: 200px !important;
    }
    .panel-col-3 .text-1 {
        margin-top: 40px;
        margin-bottom: 30px;
    }
    .panel-col-3 .text-2 {
        margin-bottom: 30px;
        padding: 0 60px;
    }
    .panel-col-3 .margin-btn {
        margin-top: 50px;
    }
    .home-text {
        padding: 3em 4em 2em 0;
    }
    /*Makes the tel link look like regular text*/
    a[href^="tel"],
    a[href^="tel"]:hover,
    a[href^="tel"]:focus,
    .footer-menu-wrap a[href^="tel"]:hover,
    .footer-menu-wrap a[href^="tel"]:focus {
        text-decoration: none;
        cursor: text;
    }
    .call-to-action a[href^="tel"],
    .call-to-action a[href^="tel"]:hover,
    .call-to-action a[href^="tel"]:focus {
        color: #fff;
    }
    .dropdown.nav-has-sub {
        margin-right: 1em;
    }
    .dropdown-toggle {
        padding-left: 2em;
    }
    .dropdown-toggle:after {
        content: "\f0d7";
        display: inline-block;
        font-family: "FontAwesome";
        font: normal normal normal 14px/1 inherit;
        font-size: inherit;
        margin-right: -1.5em;
        margin-left: 0.5em;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        vertical-align: middle;
    }
    .navigation ul.dropdown-menu li a {
        border: none;
        border-bottom: 1px solid #ddd;
    }
    .navigation ul.dropdown-menu li:last-of-type a {
        border-bottom: none;
    }
    
    .call-to-action .callout {
        font-size: 2em;
    }
    body:not(.full-intro) .header + .content-primary:before {
        content: "";
        display: block;
        height: 13em;
        width: 100%;
        position: relative;
    } 
    body:not(.full-intro) .header.sticky + .content-primary:before {
        height: 23em;
    }
  
}
@media (min-width:1200px) {
    .header.sticky .btn-phone {
        top: 0.75em;
        margin-left: 8em;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    /* call-to-action */
    /*
    .call-to-action h4 {
        font-size: 25px;
        font-weight: 300;
        margin-bottom: 40px;
    }
*/
    /*
    .call-to-action a.phone {
        font-size: 35px !important;
        font-weight: 700;
    }
*/
}
@media (max-width: 991px) {
    body:not(.full-intro) {
        background: url(/images/bg-default-sm.jpg) center top no-repeat;
        background-attachment: fixed;
    }
    body:not(.full-intro) .header + .content-primary:before {
        content: "";
        display: block;
        height: 9em;
        width: 100%;
        position: relative;
    } 
    
    body:not(.full-intro) .header + .content-primary {}
 
    /* HEADER STYLE ------------ */
    header .logo img {
        max-height: 55px;
        width: auto;
        margin: 0.25em;
    }
    /* END HEADER STYLE ------------------ */
    .Pricing-box {
        margin-bottom: 30px;
    }
    .mobile-menu-icon {
        color: #000 !important
    }
    .btn-phone {
        font-size: 24px !important;
    }
    
    .btn-container a: {
        border: 1px solid #000;
        padding: 0.35em 0.5em;
    }
    
    .phone-top {
        display: none;
    }
    .content-caption {
        text-align: center;
        vertical-align: middle;
    }
    /* call-to-action */
    .call-to-action h4 {
        font-weight: 300;
    }
    .call-to-action a.phone {
        font-size: 40px !important;
        font-weight: 700;
        border: 1px solid #fff;
        padding: 0.1em 0.5em;
    }
    .call-to-action--btn-sm,
    .call-to-action--btn-sm-container a {
        border: 1px solid #fff;
        color: #fff;
        display: table;
        margin: 0.2em auto;
        padding: 0.25em 0.5em;
    }
    .call-to-action--btn-sm a {
        color: #fff;
    }
    .call-to-action--btn-sm:hover,
    .call-to-action--btn-sm:focus,
    .call-to-action--btn-sm-container a:hover,
    .call-to-action--btn-sm-container a:focus {
        background-color: #fff;
        color: #E34939;
    }
    .header .btn-phone {
        margin-left: 40%;
        margin-top: 0.5em !important;
        font-size: 1.1em !important;
        letter-spacing: 0;
        border: 1px solid #000;
        padding: 0.35em 0.5em;
    }
    .intro-block {
        margin-top: -10em;
    }
    .navigation .submenu-button {
        width: 100%;
        height: 56px;
        border: none;
    }
    .navigation .submenu-button:before {
        right: 21px;
        left: initial;
    }
    .navigation .submenu-button:after {
        right: 26px;
        left: initial;
    }
}
@media (min-width: 768px) {
    h1 {
        font-size: 40px;
        line-height: 45px;
    }
    .content-caption h2 {
        font-size: 50px;
    }
    .content-caption h3 {
        font-size: 40px;
    }
    p.lead {
        font-size: 24px
    }
    .mobile-yes {
        display: none;
    }
    .col-sm-eq-height {
        display: table-cell;
        float: none;
    }
    .text-center + .icon-list--all {
        margin-left: 2em;
    }
    .has-bg-gradient {
        background-image: radial-gradient( rgba(255,255,255,1) 12%, rgba(255,255,255,0.6) 26%, rgba(255,255,255,0) 100% );
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
/*
        background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 12%, rgba(255,255,255,0.6) 26%, rgba(255,255,255,0) 100%);
        background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 12%,rgba(255,255,255,0.6) 26%%,rgba(255,255,255,0) 100%);
        background: radial-gradient(ellipse at center, rgba(255,255,255,1) 12%,rgba(255,255,255,0.6) 26%%,rgba(255,255,255,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
*/
        background-position: 0 -2em;
    }    
}
@media (max-width: 767px) {
    h1 {
        font-size: 30px;
        line-height: 35px;
    }
    .content-caption h2 {
        font-size: 30px;
    }
    .content-caption h3 {
        font-size: 20px;
    }
    p.lead {
        font-size: 18px
    }
    .btn {
        margin-bottom: 15px;
    }
    /* call-to-action */
    /*
    .call-to-action h4 {
        font-size: 20px;
        font-weight: 300;
        margin-bottom: 20px;
    }
*/
    /*
    .call-to-action a.phone {
        font-size: 25px !important;
        font-weight: 700;
    }
*/
    .mobile-no {
        display: none;
    }
    .has-bg-gradient{
        background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.3) 12%, rgba(255,255,255,0.98) 39%, rgba(255,255,255,1) 40%, rgba(255,255,255,0.2) 80%, rgba(255,255,255,0) 90%);
        background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 12%,rgba(255,255,255,0.98) 39%,rgba(255,255,255,1) 40%,rgba(255,255,255,0.2) 80%,rgba(255,255,255,0) 90%);
        background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 12%,rgba(255,255,255,0.98) 39%,rgba(255,255,255,1) 40%,rgba(255,255,255,0.2) 80%,rgba(255,255,255,0) 90%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 )        
    }
    
}
@media (min-width: 401px) and (max-width: 767px) {}
@media (min-width: 401px) {}
@media screen and (max-width: 480px) {
    .xs-stack, .xs-stack.pull-right {
        float: none !important;
        margin-left: 0;
        width: 100%;
        position: static;
    }
    .header .btn-phone {
        font-size: 0.9em !important;
        margin-top: 0.9em !important;
        margin-left: 8em;
    }
}
@media screen and (max-width: 350px) {
    .mobile-xs-no {
        display: none;
    }
}
